img,
legend {
    border: 0
}
legend,
td,
th {
    padding: 0
}
body,
figure {
    margin: 0
}
.hero__text,
.intro-blurb,
.title-two {
    text-align: center
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
a {
    background-color: transparent
}
a:active,
a:hover {
    outline: 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
optgroup,
strong {
    font-weight: 700
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
mark {
    background: #ff0;
    color: #000
}
.img-thumbnail,
body {
    background-color: #fff
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
.hero,
.sr-only {
    position: absolute
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
svg:not(:root) {
    overflow: hidden
}
hr {
    box-sizing: content-box;
    height: 0
}
pre,
textarea {
    overflow: auto
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button,
select {
    text-transform: none
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
.hero__chevron,
.nav-toggle,
[role=button] {
    cursor: pointer
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}
input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
*,
:after,
:before {
    box-sizing: border-box
}
html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}
body {
    line-height: 1.42857143
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}
a:focus {
    outline: dotted thin;
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}
.img-rounded {
    border-radius: 6px
}
.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto
}
.img-circle {
    border-radius: 50%
}
.sr-only {
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}
hr,
p:last-child:not(:only-child) {
    margin-bottom: 0
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}
.container,
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}
.overflow-hidden,
.simple-section {
    overflow: hidden
}
@media (min-width: 768px) {
    .container {
        width: 750px
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px
    }
}
.row {
    margin-left: -15px;
    margin-right: -15px
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    float: left
}
.col-xs-12 {
    width: 100%
}
.col-xs-11 {
    width: 91.66666667%
}
.col-xs-10 {
    width: 83.33333333%
}
.col-xs-9 {
    width: 75%
}
.col-xs-8 {
    width: 66.66666667%
}
.col-xs-7 {
    width: 58.33333333%
}
.col-xs-6 {
    width: 50%
}
.col-xs-5 {
    width: 41.66666667%
}
.col-xs-4 {
    width: 33.33333333%
}
.col-xs-3 {
    width: 25%
}
.col-xs-2 {
    width: 16.66666667%
}
.col-xs-1 {
    width: 8.33333333%
}
.col-xs-pull-12 {
    right: 100%
}
.col-xs-pull-11 {
    right: 91.66666667%
}
.col-xs-pull-10 {
    right: 83.33333333%
}
.col-xs-pull-9 {
    right: 75%
}
.col-xs-pull-8 {
    right: 66.66666667%
}
.col-xs-pull-7 {
    right: 58.33333333%
}
.col-xs-pull-6 {
    right: 50%
}
.col-xs-pull-5 {
    right: 41.66666667%
}
.col-xs-pull-4 {
    right: 33.33333333%
}
.col-xs-pull-3 {
    right: 25%
}
.col-xs-pull-2 {
    right: 16.66666667%
}
.col-xs-pull-1 {
    right: 8.33333333%
}
.col-xs-pull-0 {
    right: auto
}
.col-xs-push-12 {
    left: 100%
}
.col-xs-push-11 {
    left: 91.66666667%
}
.col-xs-push-10 {
    left: 83.33333333%
}
.col-xs-push-9 {
    left: 75%
}
.col-xs-push-8 {
    left: 66.66666667%
}
.col-xs-push-7 {
    left: 58.33333333%
}
.col-xs-push-6 {
    left: 50%
}
.col-xs-push-5 {
    left: 41.66666667%
}
.col-xs-push-4 {
    left: 33.33333333%
}
.col-xs-push-3 {
    left: 25%
}
.col-xs-push-2 {
    left: 16.66666667%
}
.col-xs-push-1 {
    left: 8.33333333%
}
.col-xs-push-0 {
    left: auto
}
.col-xs-offset-12 {
    margin-left: 100%
}
.col-xs-offset-11 {
    margin-left: 91.66666667%
}
.col-xs-offset-10 {
    margin-left: 83.33333333%
}
.col-xs-offset-9 {
    margin-left: 75%
}
.col-xs-offset-8 {
    margin-left: 66.66666667%
}
.col-xs-offset-7 {
    margin-left: 58.33333333%
}
.col-xs-offset-6 {
    margin-left: 50%
}
.col-xs-offset-5 {
    margin-left: 41.66666667%
}
.col-xs-offset-4 {
    margin-left: 33.33333333%
}
.col-xs-offset-3 {
    margin-left: 25%
}
.col-xs-offset-2 {
    margin-left: 16.66666667%
}
.col-xs-offset-1 {
    margin-left: 8.33333333%
}
.col-xs-offset-0 {
    margin-left: 0
}
@media (min-width: 768px) {
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-1 {
        width: 8.33333333%
    }
    .col-sm-pull-12 {
        right: 100%
    }
    .col-sm-pull-11 {
        right: 91.66666667%
    }
    .col-sm-pull-10 {
        right: 83.33333333%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-8 {
        right: 66.66666667%
    }
    .col-sm-pull-7 {
        right: 58.33333333%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-5 {
        right: 41.66666667%
    }
    .col-sm-pull-4 {
        right: 33.33333333%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-2 {
        right: 16.66666667%
    }
    .col-sm-pull-1 {
        right: 8.33333333%
    }
    .col-sm-pull-0 {
        right: auto
    }
    .col-sm-push-12 {
        left: 100%
    }
    .col-sm-push-11 {
        left: 91.66666667%
    }
    .col-sm-push-10 {
        left: 83.33333333%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-8 {
        left: 66.66666667%
    }
    .col-sm-push-7 {
        left: 58.33333333%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-5 {
        left: 41.66666667%
    }
    .col-sm-push-4 {
        left: 33.33333333%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-2 {
        left: 16.66666667%
    }
    .col-sm-push-1 {
        left: 8.33333333%
    }
    .col-sm-push-0 {
        left: auto
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .col-sm-offset-0 {
        margin-left: 0
    }
}
@media (min-width: 992px) {
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        float: left
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-1 {
        width: 8.33333333%
    }
    .col-md-pull-12 {
        right: 100%
    }
    .col-md-pull-11 {
        right: 91.66666667%
    }
    .col-md-pull-10 {
        right: 83.33333333%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-8 {
        right: 66.66666667%
    }
    .col-md-pull-7 {
        right: 58.33333333%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-5 {
        right: 41.66666667%
    }
    .col-md-pull-4 {
        right: 33.33333333%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-2 {
        right: 16.66666667%
    }
    .col-md-pull-1 {
        right: 8.33333333%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-push-12 {
        left: 100%
    }
    .col-md-push-11 {
        left: 91.66666667%
    }
    .col-md-push-10 {
        left: 83.33333333%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-8 {
        left: 66.66666667%
    }
    .col-md-push-7 {
        left: 58.33333333%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-5 {
        left: 41.66666667%
    }
    .col-md-push-4 {
        left: 33.33333333%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-2 {
        left: 16.66666667%
    }
    .col-md-push-1 {
        left: 8.33333333%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .col-md-offset-0 {
        margin-left: 0
    }
}
@media (min-width: 1200px) {
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9 {
        float: left
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-11 {
        width: 91.66666667%
    }
    .col-lg-10 {
        width: 83.33333333%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-8 {
        width: 66.66666667%
    }
    .col-lg-7 {
        width: 58.33333333%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-5 {
        width: 41.66666667%
    }
    .col-lg-4 {
        width: 33.33333333%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-2 {
        width: 16.66666667%
    }
    .col-lg-1 {
        width: 8.33333333%
    }
    .col-lg-pull-12 {
        right: 100%
    }
    .col-lg-pull-11 {
        right: 91.66666667%
    }
    .col-lg-pull-10 {
        right: 83.33333333%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-8 {
        right: 66.66666667%
    }
    .col-lg-pull-7 {
        right: 58.33333333%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-5 {
        right: 41.66666667%
    }
    .col-lg-pull-4 {
        right: 33.33333333%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-2 {
        right: 16.66666667%
    }
    .col-lg-pull-1 {
        right: 8.33333333%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-push-12 {
        left: 100%
    }
    .col-lg-push-11 {
        left: 91.66666667%
    }
    .col-lg-push-10 {
        left: 83.33333333%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-8 {
        left: 66.66666667%
    }
    .col-lg-push-7 {
        left: 58.33333333%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-5 {
        left: 41.66666667%
    }
    .col-lg-push-4 {
        left: 33.33333333%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-2 {
        left: 16.66666667%
    }
    .col-lg-push-1 {
        left: 8.33333333%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .col-lg-offset-0 {
        margin-left: 0
    }
}
.hero,
.hero__text,
img {
    width: 100%
}
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
    content: " ";
    display: table
}
.clearfix:after,
.container-fluid:after,
.container:after,
.row:after {
    clear: both
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.pull-right {
    float: right!important
}
.pull-left {
    float: left!important
}
.hide {
    display: none!important
}
.show {
    display: block!important
}
.invisible {
    visibility: hidden
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}
a,
a:active,
a:focus,
a:hover {
    color: inherit;
    text-decoration: none
}
.hidden {
    display: none!important
}
.affix {
    position: fixed
}
body,
html {
    height: 100%
}
body {
    font-family: Proxima-nova, helvetica, sans-serif;
    font-size: 15px;
    color: #000
}
.hero__text h1,
.title-two {
    font-family: Raleway, sans-serif;
    line-height: 1.2
}
button:active,
button:focus {
    outline: 0
}
img {
    vertical-align: middle;
    height: auto
}
p {
    margin-top: 10px;
    margin-bottom: 10px
}
h1 {
    color: #fff
}
hr {
    border: 0;
    margin-top: 0;
    border-top: 1px solid #ccc
}
.title-two {
    margin-top: 0;
    color: #5E5E5E;
    font-size: 22px;
    font-weight: 100;
    text-transform: uppercase
}
.title-three {
    color: #7D7D7D;
    font-size: 20px;
    font-weight: 400
}
@media (min-width: 768px) {
    .title-two {
        font-size: 24px
    }
}
@media (min-width: 992px) {
    .title-two {
        font-size: 28px
    }
}
@media (min-width: 1200px) {
    .title-two {
        font-size: 36px
    }
}
.simple-section {
    padding: 30px 0;
    /*background-color: #EFF0F0*/
}
.hero__darken {
    position: relative;
    margin-top: 50px;
    height: 55%;
    background-color: #000
}
.hero {
    top: 0;
    left: 0;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity .75s linear;
    -webkit-transition: opacity .75s linear
}
.hero__chevron,
.hero__text {
    position: absolute;
    left: 50%
}
.hero__text {
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}
.hero__text h1 {
    font-size: 38px;
    font-weight: 300;
    text-shadow: 0 0 5px rgba(0, 0, 0, .6)
}
.hero__chevron {
    display: none;
    bottom: 15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%)
}
@media (min-width: 992px) {
    .simple-section {
        padding: 50px 0
    }
    .main {
        border-right: 10px solid #fff;
        border-bottom: 10px solid #fff;
        border-left: 10px solid #fff
    }
    .hero__darken {
        position: relative;
        height: 70%;
        margin-top: 0;
        border-top: 10px solid #fff;
        border-right: 10px solid #fff;
        border-left: 10px solid #fff
    }
    .hero {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        margin-top: 0
    }
    .hero__text h1 {
        font-size: 52px
    }
    .hero__chevron {
        display: block
    }
}
@media (min-width: 1200px) {
    .hero__text h1 {
        font-size: 62px
    }
}
.main-footer {
    padding: 30px 0 0;
    color: #fff;
    background-color: #C56005
}
.main-footer h4 {
    margin: 10px 0
}
.main-footer ul {
    margin-top: 0;
    padding: 0;
    list-style: none
}
.main-footer .menu-item {
    margin-bottom: 5px
}
.main-footer a:hover {
    text-decoration: underline
}
.main-footer .main-footer__phone {
    display: inline-block;
    margin-bottom: 20px;
    font-family: Raleway, helvetica, sans-serif;
    font-size: 28px;
    font-weight: 100
}
.main-footer .main-footer__phone:hover {
    text-decoration: none
}
.main-footer #menu-menu-2 {
    margin-top: 0
}
.main-footer__text {
    max-width: 350px;
    font-weight: 100;
    line-height: 1.2
}
.main-footer__phone-icon {
    position: relative;
    top: 5px
}
.main-footer__sub-footer {
    margin-top: 20px;
    border-top: 1px solid #F0801C;
    font-size: 12px;
    clear: both
}
@media (min-width: 992px) {
    .main-footer .col-xs-12 {
        padding-right: 5px;
        padding-left: 5px
    }
    .footer-row {
        margin-bottom: 30px
    }
}
@media (min-width: 1200px) {
    .main-footer {
        font-size: 17px
    }
    .main-footer h4 {
        font-size: 18px
    }
    .main-footer .main-footer__phone {
        font-size: 36px
    }
}
.main-header {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 50px;
    width: 100%;
    background-color: #fff;
    transition: background-color .3s linear;
    -webkit-transition: background-color .3s linear;
    z-index: 3000
}
.navbar-nav {
    display: none;
    margin: 0;
    padding: 80px 0 15px;
    list-style: none;
    opacity: 0;
    transition: opacity .6s linear;
    -webkit-transition: opacity .6s linear
}
.front-page-intro,
.front-page-intro .title-two,
.intro-blurb {
    margin-right: auto;
    margin-left: auto
}
.show {
    opacity: 1
}
.main-header .menu-item {
    display: block;
    padding: 5px 15px;
    text-transform: uppercase
}
.main-header .menu-item a {
    font-family: Proxima-nova, sans-serif;
    color: #7D7D7D;
    font-weight: 600
}
.main-header .menu-item a:hover {
    border-bottom: 1px solid #fff
}
.nav-toggle {
    position: absolute;
    top: 12px;
    right: 15px;
    fill: #7D7D7D
}
.bark-logo {
    position: absolute;
    top: 0;
    left: 15px;
    width: 80px;
    transition: opacity .1s linear .2s;
    -webkit-transition: opacity .1s linear .2s;
    box-shadow: 0 0 4px rgba(60, 60, 60, .35);
    background-color: #F0F1F0;
    border-radius: 5px
}
.front-mid-banner,
.home-link__img {
    left: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
}
@media (min-width: 992px) {
    .main-header {
        height: 70px;
        background-color: transparent;
        text-align: center
    }
    .nav-toggle {
        display: none
    }
    .navbar-collapse {
        display: inline-block;
        overflow: hidden
    }
    .navbar-nav {
        display: block;
        padding: 0 0 28px;
        opacity: 1;
        text-align: center;
        overflow: auto
    }
    .main-header .menu-item {
        float: left;
        padding: 5px 10px;
        font-size: 14px
    }
    .main-header .menu-item a {
        color: #fff
    }
    .main-header .current-menu-item a {
        border-bottom: 1px solid #fff
    }
    .bark-logo {
        position: static;
        display: inline-block;
        width: 110px;
        height: 90px;
        box-shadow: 0 0 4px rgba(60, 60, 60, .35);
        opacity: 0
    }
    .bark-logo.fade-in {
        opacity: 1
    }
    .main-header.show-header {
        background-color: #fff
    }
    .main-header.show-header .menu-item a {
        color: #7D7D7D
    }
    .main-header.show-header .menu-item a:hover,
    .show-header.main-header .current-menu-item a {
        color: #C56005;
        border-bottom: 1px solid #C56005
    }
    .show-header.main-header .current-menu-item a:hover {
        color: #C56005
    }
}
@media (min-width: 1270px) {
    .main-header .menu-item {
        padding: 5px 15px
    }
    .main-header .menu-item a {
        font-weight: 600;
        font-size: 17px
    }
    .bark-logo {
        width: 146px;
        height: 125px
    }
    .navbar-collapse {
        position: relative;
        top: -22px;
        padding-left: 10px
    }
    .main-header {
        height: 90px
    }
}
.home-link__link,
.home-link__title {
    font-weight: 700;
    font-family: Raleway, sans-serif
}
.front-page-intro {
    margin-bottom: 15px
}
.front-page-intro .title-two {
    max-width: 400px
}
.intro-blurb {
    max-width: 625px;
    padding: 0 15px 15px
}
.home-link {
    margin-top: 20px;
    margin-bottom: 20px
}
.home-link__img__wrap {
    position: relative;
    max-width: 450px;
    margin: 0 auto
}
.home-link__blurb,
.home-link__title {
    margin-right: auto;
    margin-left: auto;
    text-align: center
}
.home-link__img__wrap:before {
    content: "";
    display: block;
    padding-top: 67%
}
.home-link__img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 6px solid #fff
}
.home-link__title {
    width: 100%;
    max-width: 300px;
    text-transform: uppercase
}
.home-link__blurb {
    max-width: 350px
}
.home-link__wrap {
    text-align: center
}
.home-link__link {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    color: #7D7D7D;
    text-align: center
}
.home-link__link:after {
    position: absolute;
    top: -1px;
    right: -18px;
    content: '>>'
}
.home-link__link:hover {
    color: #7D7D7D;
    text-decoration: none
}
.front-mid-banner__darken {
    position: relative;
    min-height: 400px;
    margin: 0;
    background-color: #000
}
.front-mid-banner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .9
}
.front-mid-banner__text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    min-width: 300px;
    color: #fff;
    text-align: center
}
.front-mid-banner__title {
    margin: 0;
    padding: 15px 0;
    font-family: Raleway, sans-serif;
    font-size: 32px;
    font-weight: 100
}
.front-mid-banner__sub {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    font-family: Proxima-nova, sans-serif;
    font-weight: 600;
    line-height: 1.1;
    text-shadow: 0 0 3px rgba(0, 0, 0, .4)
}
.front-bold {
    color: #7D7D7D;
    font-family: Raleway, sans-serif;
    font-weight: 700
}
.front-bottom {
    text-align: center
}
.front-bottom__title {
    margin-bottom: 10px
}
.front-bottom__text {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto
}
.front-page-divider {
    max-width: 250px;
    margin: 0 auto;
    border-top: 1px solid #aaa
}
@media (min-width: 768px) {
    .home-link__title {
        width: 100%;
        max-width: 100%;
        margin: 20px 0 0
    }
}
@media (min-width: 992px) {
    .home-link {
        position: relative;
        min-height: 440px
    }
    .front-mid-banner__sub {
        max-width: 360px;
        font-size: 18px
    }
    .front-page h3 {
        font-size: 22px;
        line-height: 1.2
    }
    .front-page p {
        font-size: 16px
    }
    .front-page .home-link__title {
        font-size: 20px
    }
    .front-page .front-mid-banner__title {
        padding-bottom: 0;
        font-size: 50px
    }
    .front-page .front-mid-banner__sub {
        max-width: 450px;
        font-size: 18px;
        line-height: 1.2
    }
}
@media (min-width: 1200px) {
    .home-link {
        min-height: 510px
    }
    .front-mid-banner__darken {
        min-height: 450px
    }
    .front-page h3 {
        font-size: 28px;
        line-height: 1.2
    }
    .front-page p {
        font-size: 18px
    }
    .front-page .home-link__title {
        margin-top: 40px;
        font-size: 22px
    }
    .front-page .front-mid-banner__title {
        margin-bottom: 10px;
        font-size: 60px
    }
    .front-page .front-mid-banner__sub {
        max-width: 450px;
        font-size: 22px;
        line-height: 1.2
    }
    .front-page .home-link__link {
        font-size: 17px
    }
    .front-page-intro .title-two {
        max-width: 500px;
        margin-bottom: 25px
    }
    .front-bottom .front-page-divider,
    .front-bottom h3 {
        margin-bottom: 20px
    }
    .front-page-intro .intro-blurb {
        max-width: 875px;
        font-size: 20px
    }
    .front-page-intro .front-page-divider {
        max-width: 300px
    }
    .front-bottom h3 {
        font-size: 32px
    }
    .front-bottom p {
        font-size: 19px
    }
    .front-bottom p strong {
        font-size: 20px
    }
    .front-bottom__text {
        max-width: 820px
    }
}
@media (min-width: 1600px) {
    .front-bottom .front-page-divider {
        max-width: 350px
    }
    .front-mid-banner__darken {
        min-height: 500px
    }
}
.simple-page .bottom-banner {
    min-height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}
.simple-page h3 {
    margin-bottom: 12px;
    color: #666;
    font-size: 18px;
    font-weight: 400
}
.simple-page h3:first-child {
    margin-top: 0
}
.simple-page ul {
    padding-left: 0;
    list-style: none
}
.our-clients li {
    margin-bottom: 5px
}
.our-people img {
    display: block;
    max-width: 200px;
    margin: 20px auto 0
}
.director-quote,
.director-quote__text-wrap {
    margin-top: 20px
}
.director-quote {
    text-align: center;
    overflow: hidden
}
.director-quote__image-wrap {
    overflow: auto
}
@media (min-width: 768px) {
    .simple-page .bottom-banner {
        min-height: 350px
    }
    .our-people img {
        margin-right: 0;
        margin-left: 0
    }
    .director-quote__image-wrap {
        float: left;
        width: 30%
    }
    .director-quote__text-wrap {
        float: left;
        width: 60%;
        padding-left: 5px;
        text-align: left
    }
    .director-quote__text-wrap strong {
        font-size: 20px
    }
}
@media (min-width: 992px) {
    .simple-page ul {
        float: left;
        width: 50%
    }
    .simple-page .bottom-banner {
        min-height: 400px
    }
    .simple-page h3 {
        font-size: 22px;
        line-height: 1.2
    }
    .simple-page p {
        font-size: 16px
    }
}
@media (min-width: 1200px) {
    .simple-page h3 {
        font-size: 32px
    }
    .simple-page p {
        font-size: 20px
    }
    .our-clients li {
        font-size: 18px
    }
}


/*************************************
************ PEOPLE PAGE ************
*************************************/

.people-page {
    background-color: #fff!important;
}

.plain-section.people-page {
    background-color: #EFF0F0!important;
}

.people-section {
    margin:60px 0px;
    text-align: center;
}
.people-section h3 {
    color:#7A7A7A;
    font-size: 38px;
    text-align: center;
}
.people-section p.intro {
    max-width: 875px;
    font-size: 23px;
    line-height: 1.2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    color:#7A7A7A;
}
.people-section .divider {
    margin: 50px auto;
    border-top: 1px solid #ccc;
    max-width: 260px;

}
.people-section .staff_repeater h4 {
    color:#555555;
    line-height: 1.2;
    font-size: 22px;
    margin-bottom: 5px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
.people-section .holder {
    height: 260px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
.people-section .staff_title {
    font-style: italic;
    color:#777;
    margin-top: 0px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}

.people-section .staff_repeater {
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 5%;
}


/*************************************
************ CAREERS PAGE ************
*************************************/

.careers-section {
    margin: 60px auto;
    text-align: center;
    max-width: 700px;
}
.careers-section h3 {
    color: #7A7A7A;
    font-size: 28px;
    text-align: center;
}
.careers-section p.intro {
    max-width: 875px;
    font-size: 23px;
    line-height: 1.2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    color:#7A7A7A;
}
.careers-section .divider {
    margin: 50px auto;
    border-top: 1px solid #ccc;
    max-width: 260px;

}

.career_jobs {
    margin: 50px auto;
}
.career_jobs h3 {
    margin: 10px 0 20px 0!important;
}
.career_jobs hr {
    margin: 20px -10px;
}

.career_jobs p {
    line-height: 1.2;
    font-size: 20px;
    color:#7A7A7A;
}
.career_job_repeater h4 {
    color: #555555;
    line-height: 1.2;
    font-size: 34px;
    margin-bottom: 5px;
}

.read_more a {
    color: #D14D27;
    font-size: 16px;
}
.read_more a:hover {
    text-decoration: underline;
}

.career_job_repeater p,
.career_job_repeater ul,
.career_job_repeater ol, 
.career_job_repeater span
 {
    line-height: 1.4;
    font-size: 18px;
    color:#7A7A7A;
    float: none;
    width: 100%;
   
}
.career_job_repeater ul,
.career_job_repeater ol {
    padding-left: 25px;
    list-style: inherit;
} 
.career_job_repeater li {
    line-height: 1.5;
}
.career_job_repeater hr {
    border-top: 1px solid #EEE;
    margin-bottom: 30px;
}
hr.job_divider {
    border-top: 2px solid #DEDEDE; 
    margin-bottom: 30px;
}
.career_job_repeater img {
    width:30px;
    height: auto;
    margin-right:5px;
}

.file_download {
    line-height: 1.4;
    font-size: 18px;
    font-weight: bold;
    color:#7A7A7A;
    margin-bottom: 9px;
}
.file_download:hover {
    text-decoration: none;
    color: #D14D27;

}

.btn-apply {
    font-size:18px;
    border-radius: 4px;
    padding: 10px 25px;
    background-color: #D14D27;
    color:#ffffff;
    text-transform: uppercase;
    width:120px;
    text-align: center;
    margin: 10px 0 40px 0;
    cursor: pointer;
}
.btn-apply:hover {
    background-color: #666;
}



.careers-section .divider {
    margin: 50px auto;
    border-top: 1px solid #ccc;
    max-width: 260px;

}
.careers-section .careers_repeater h4 {
    color:#555555;
    line-height: 1.2;
    font-size: 22px;
    margin-bottom: 5px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
.careers-section .careers_repeater p {
    line-height: 1.5;
    font-size: 18px;
}
.careers-section .holder {
    height: 260px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
.careers-section .careers_title {
    font-style: italic;
    color:#777;
    margin-top: 0px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}

.careers-section .careers_repeater {
    text-align: left;
    min-height: 280px;
    overflow: hidden;
    margin-bottom: 20px;

}

.careers_divider {
        border-bottom: #efefef solid 1px;
        min-height: 280px;
        max-width: 330px;
        margin-left: auto;
        margin-right: auto;
}

.plain-section.job-description-page {
    background-color: #cccccc !important;
}

.job-description-content .application-form-block {
    display:none;
}

.application-form-block .contact-form__input,
.application-form-block .contact-form__submit,
.application-form-block .contact-form__text-area {
        font-size: 16px;
        color: #ccc;
    }

.application-form-block .contact-form__input, 
.application-form-block .contact-form__text-area {
 
    border: 1px solid #ccc;
    border-radius: 3px;
}


.staff_container{
    width: 100%;
    float: left;
}


@media (max-width: 992px) {
    .people-section .staff_repeater {
        height: auto;
        width: 100%;
    }

}

.people-section .staff_repeater p {
    font-size: 16px;
    color:#7A7A7A;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}


.tree-services .plain-section {
    padding: 30px 0
}
.tree-services h3,
.tree-services p {
    text-align: center
}
.tree-services h3 {
    font-size: 20px
}
.tree-services .divider {
    max-width: 260px;
    margin: 0 auto;
    border-top: 1px solid #7D7D7D
}
.tree-services__first h3 {
    color: #666;
    font-weight: 600
}
.tree-services__first p {
    max-width: 450px;
    margin: 0 auto
}
.tree-services__first p:first-of-type {
    margin-bottom: 15px
}
.tree-services__first img {
    max-width: 150px;
    margin: 0 auto
}
.tree-services__second h3,
.tree-services__second p {
    color: #7A7A7A
}
.tree-services__second .divider {
    margin-top: 20px;
    border-top: 1px solid #ccc
}
.services-list__item .services-list__title {
    margin-bottom: 0;
    color: #666;
    font-size: 16px;
    font-weight: 600
}
.services-list__item .services-list__text {
    margin-top: 5px;
    color: #000;
    text-align: left
}
.tree-services__third h3,
.tree-services__third p {
    color: #363636
}
.tree-services__third h3 {
    font-size: 20px
}
.tree-services__third img {
    display: block;
    max-width: 600px;
    margin: 0 auto
}
.tree-services__fourth h3 {
    color: #C56005
}
.tree-services__fourth p {
    color: #7A7A7A
}
.tree-services__fourth .phone {
    font-size: 1.1em;
    font-weight: 700
}
.tree-services__fourth .quote-form {
    max-width: 800px;
    margin: 20px auto 0
}
.tree-services__fourth .quote-form__label,
.tree-services__fourth .quote-form__text,
.tree-services__fourth .quote-form__text-area {
    display: block
}
.tree-services__fourth .quote-form__label {
    font-size: 12px
}
.tree-services__fourth .quote-form__text,
.tree-services__fourth .quote-form__text-area {
    width: 100%;
    max-width: 200px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 2px
}
.tree-services__fourth .quote-form__text-area:active,
.tree-services__fourth .quote-form__text-area:focus,
.tree-services__fourth .quote-form__text:active,
.tree-services__fourth .quote-form__text:focus {
    outline: 0;
    border: 1px solid #C56005
}
.tree-services__fourth .quote-form__text-area {
    height: 100px
}
.tree-services__fourth .submit {
    margin-top: 10px;
    padding: 5px 30px;
    border: none;
    border-radius: 4px;
    background-color: #4A4A4A;
    color: #fff;
    font-weight: 100
}
.tree-services__fourth .required {
    color: #C56005;
    font-size: 10px
}
.quote-section {
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat
}
@media (min-width: 525px) {
    .quote-section {
        background-position: center 300px
    }
}
@media (min-width: 992px) {
    .tree-services .plain-section {
        padding: 50px 0
    }
    .tree-services__first h3 {
        padding-bottom: 15px;
        font-size: 22px
    }
    .tree-services__first p {
        float: left;
        max-width: 425px;
        text-align: left
    }
    .tree-services__first p:first-of-type {
        float: right;
        padding-right: 20px;
        font-size: 18px
    }
    .tree-services__first img {
        max-width: 155px;
        margin-left: 15px
    }
    .tree-services__second h3 {
        margin-bottom: 0;
        font-size: 28px
    }
    .tree-services__second p {
        max-width: 625px;
        margin: 5px auto 50px;
        font-size: 17px
    }
    .tree-services__second .services-list {
        padding-top: 20px
    }
    .services-list__item .services-list__title {
        font-size: 20px
    }
    .tree-services__third h3 {
        max-width: 550px;
        margin-right: auto;
        margin-left: auto;
        font-size: 28px;
        line-height: 1
    }
    .tree-services__third p {
        max-width: 650px;
        margin-right: auto;
        margin-left: auto
    }
    .tree-services__fourth h3 {
        font-size: 32px
    }
    .tree-services__fourth p {
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
        max-width: 800px;
        font-size: 24px;
        line-height: 1.1
    }
    .tree-services__fourth .divider {
        max-width: 800px
    }
    .tree-services__fourth .quote-form__label {
        font-size: 14px
    }
    .tree-services__fourth .quote-form__text,
    .tree-services__fourth .quote-form__text-area {
        width: 300px;
        max-width: 300px
    }
    .tree-services__fourth .quote-form__text-area {
        height: 200px
    }
    .tree-services__fourth .required {
        font-size: 13px
    }
}
@media (min-width: 1200px) {
    .tree-services__first h3 {
        font-size: 30px
    }
    .tree-services__first p:first-of-type {
        max-width: 550px;
        padding-right: 30px
    }
    .tree-services__first img {
        max-width: 250px;
        margin-left: 70px
    }
    .tree-services__second h3 {
        font-size: 38px
    }
    .tree-services__second p {
        max-width: 875px;
        font-size: 23px;
        line-height: 1.2
    }
    .services-list {
        margin-top: 20px
    }
    .services-list .services-list__item {
        height: 125px
    }
    .services-list .services-list__title {
        margin-top: 0;
        line-height: 1.2;
        font-size: 27px
    }
    .services-list .services-list__text {
        font-size: 20px
    }
    .tree-services__third img {
        max-width: 775px
    }
    .tree-services__third h3 {
        max-width: 650px;
        font-size: 38px
    }
    .tree-services__third p {
        max-width: 820px
    }
    .tree-services__fourth h3 {
        font-size: 36px;
        font-weight: 600
    }
    .tree-services__fourth p {
        font-size: 28
    }
    .tree-services__fourth .quote-form__label {
        font-size: 16px
    }
    .tree-services__fourth .quote-form__text,
    .tree-services__fourth .quote-form__text-area {
        max-width: 350px;
        width: 350px
    }
    .tree-services__fourth .submit {
        padding: 7px 40px;
        font-size: 20px;
        font-weight: 600
    }
    .quote-section {
        background-position: center 150px
    }
}
@media (min-width: 1600px) {
    .quote-section {
        background-position: center 100px
    }
}
.contact-form {
    max-width: 650px;
    margin: 30px auto
}
.contact-form h2 {
    text-align: center
}
.contact-form__input,
.contact-form__label {
    display: block
}
.contact-form__input,
.contact-form__text-area {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 5px 10px;
    border: 1px solid #999;
    border-radius: 2px
}
.contact-form__input:focus,
.contact-form__text-area:focus {
    outline: 0;
    border: 1px solid #C56005
}
.contact-form__text-area {
    height: 150px
}
.contact-form__submit {
    display: block;
    width: 95px;
    margin: 0 auto;
    padding: 5px 25px;
    color: #fff;
    background-color: #4A4A4A;
    border: none;
    border-radius: 2px
}
.simple-page .contact-details {
    max-width: 650px;
    margin: 20px auto
}
@media (min-width: 768px) {
    .services-list__item {
        min-height: 135px
    }
    .contact-form__input--half {
        float: left;
        width: 49.2%
    }
    .contact-form__input--half:nth-child(1) {
        margin-right: 5px
    }
    .contact-form__input--half:nth-child(2) {
        margin-left: 5px
    }
}
@media (min-width: 992px) {
    .simple-page .contact-details {
        float: none;
        width: 650px
    }
}
@media (min-width: 1200px) {
    .contact-form__input,
    .contact-form__submit,
    .contact-form__text-area {
        font-size: 20px
    }
    .contact-form__submit {
        width: 115px;
        margin-top: 30px;
        padding: 10px 30px
    }
    .contact-details li {
        font-size: 18px
    }
}
.form-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .8);
    z-index: 99999
}
.form-modal__container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 90%;
    max-width: 450px;
    padding: 25px;
    background-color: #fff;
    border-radius: 2px;
    text-align: center
}
.form-modal__container .form-modal__title {
    margin-top: 0
}
.form-modal__container .form-modal__cross {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer
}